Page MenuHomeFreeBSD

Fix a few Perl ports with Perl 5.28.
ClosedPublic

Authored by mat on Jun 21 2018, 1:53 PM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, Feb 20, 11:31 AM
Unknown Object (File)
Tue, Feb 20, 11:31 AM
Unknown Object (File)
Tue, Feb 20, 11:31 AM
Unknown Object (File)
Tue, Feb 20, 11:17 AM
Unknown Object (File)
Wed, Feb 14, 5:30 PM
Unknown Object (File)
Jan 15 2024, 9:08 PM
Unknown Object (File)
Dec 23 2023, 2:17 AM
Unknown Object (File)
Nov 29 2023, 2:53 AM
Subscribers
None

Details

Reviewers
None
Group Reviewers
Perl
portmgr
Commits
rP473539: Fix a few Perl ports with Perl 5.28.
Summary

Starting at ExtUtils::MakeMaker 7.31_06 and Perl 5.27.1, the base
README.pod is no longer installed. So stop installing them altogether.

Diff Detail

Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 17511
Build 17337: arc lint + arc unit

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Jun 29 2018, 10:11 AM
This revision was automatically updated to reflect the committed changes.